---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.10-x86_64-bios-tiny-vm-aws
name: alpine-3.17.10-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T22:49:32.398903'
uploaded: '2024-09-06T22:51:11.282165'
imported: '2024-09-07T03:46:48.121393'
import_id: ami-0027b5a002ede6079
import_region: us-west-2
signed: '2024-09-06T22:55:06.592483'
published: '2024-09-07T03:53:35.885481'
released: '2024-09-07T03:07:03.775338'
artifacts:
  eu-south-1: ami-0cfefe157c67b6095
  eu-south-2: ami-027f93dad038eacf5
  ca-central-1: ami-0efeb92098adb0977
  eu-central-1: ami-0ce5f0ad16686acd0
  eu-central-2: ami-0ec901c9e6a35ec78
  us-west-1: ami-0d12cbd2698f7c3c0
  us-west-2: ami-0027b5a002ede6079
  eu-north-1: ami-014089ad9c40a686c
  eu-west-3: ami-0e580189bd6820ca6
  eu-west-2: ami-0d333487500aa24bd
  eu-west-1: ami-0ddeb5f18b6d91329
  ap-northeast-3: ami-065337297f506bc3c
  ap-northeast-2: ami-0ceacb2ce8a0cc6b0
  ap-northeast-1: ami-0518e5bfa3504466a
  ap-east-1: ami-09d432dea694b5595
  ap-southeast-1: ami-0d69d1041c82fe088
  ap-southeast-2: ami-06aeb6bea8412855d
  ap-southeast-3: ami-0b38a691eb63194f8
  ap-southeast-4: ami-0e49765097beebaca
  us-east-1: ami-006179cd9227f454f
  us-east-2: ami-05a225da170011e4d
  ap-south-2: ami-06b1f111e56072ae2
  ap-south-1: ami-09223a4b3a5d25fd7
  me-central-1: ami-0a8cde7fb2abbf3e4
  il-central-1: ami-068cbf5824a8e46c6
  af-south-1: ami-0d9735688c435fe0f
  me-south-1: ami-03f8fd92a15c08a47
  sa-east-1: ami-041b6b568a8a76566
metadata_updated: '2024-09-07T03:53:35.918110'
